@font-face {
    font-family: Ahellya;
    src: url("../font/ahellya.woff") format('woff'),
		url("../font/ahellya.ttf")  format('truetype');
}

html, body{
	height: 100%;

}

/*Body*/
body{
	margin: 0;
	padding:0;
	font-family: Ahellya;
}

h2{
	font-size: 30px;
}

p{
	font-size: 18px;
}

/*Header*/
header{
	background-color: white;
	width:100%;
	height: 100px;
	text-align: center;
	text-transform: uppercase;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	height: 100px;
}

header img{
	float: left;
	margin: 0px;
}

/*Header Div*/
#header{
	width: 60%;
	margin: 0 auto;
}

/*Navigation*/
nav{
	display: inline-block;
	float: right;
}

nav ul{
	font-size: 18px;
	padding: 0px;
	list-style-type: none;
	float: right;
	margin-top: 40px;
}

nav li{
	display: inline-block;
	margin: 0;
	margin-left: 12px;
	margin-right: 12px;
}

nav li a{
	color: black;
	text-decoration: none;
	transition: all 0.5s ease;
}

nav li a:hover{
	color: #77bbbb;
	transition: all 0.5s ease;
}

.current a{
	color: #77bbbb;
}

/*Maincontainer*/

#maincontainer{
	height: auto;
	margin: 0 auto;
	width: 100%;
	background-image: url(../images/background1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}

/*Header1*/
#header1{
	text-align: center;
	padding: 10%;
	margin: 0;
	height: auto;
	margin-top: 100px;
}

#header1 h1{
	margin: 80px;
	display: inline-block;
	line-height: normal;
	vertical-align: middle;
	font-size: 60px;
	color: white;
	text-shadow: 4px 4px 2px rgba(0, 0, 0, 1);
}

.home{
	background-image: url(../images/home.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

.acupuncture{
	background-image: url(../images/acupunture.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	color: white;
}

.massage{
	background-image: url(../images/massage.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

.beauty{
	background-image: url(../images/beauty.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

.contact{
	background-image: url(../images/contact.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	color: white;
}

/*Container1*/
#container1{
	background-color: #d1e0e0;
	padding: 5%;
}

#container1 h2{
	font-size: 38px;
}

#container1 p{
	font-size: 22px;
}

/*Home*/
#home{
	width: 60%;
	padding-top: 2%;
	padding-bottom: 2%;
	margin: 0 auto;
	height: 430px;
}

#home #home-container1{
	width: 48%;
	float: left;
}

#home #home-container2{
	width: 48%;
	float: right;
}

/*Container2*/
#container2{
	width: 60%;
	margin: 0 auto;
	padding-top: 2%;
	padding-bottom: 30px;
	table-layout: fixed;
}

#container2 h2{
	font-size: 35px;
}

#container2 #table table tr td:last-child, #container2 #table2 table tr td:last-child{
	text-align: right;
}

/*Container2 Table2 Div*/
#container2 #table2{
	height: auto;
	width: 90%;
	margin: 0 auto;
}

#container2 #table2 table{
	width: 100%;
}
/*Container2 Table3*/
#container2 .table3 tr td{
	width: 10%;
}

/*Container2 id-Table Div*/
#container2 #table{
	width: 90%;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 30px;
	overflow: hidden;
}

#container2 #table table th{
	font-size: 25px;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
}

#container2 #table table{
	width: 100%;
}

/*Container3*/
#container3{
	width: 60%;
	margin: 0 auto;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 20px;
}

#container3 table{
	table-layout: fixed;
	width: 100%;
}

#container3 table img{
	width: 400px;
	height: 400px;
}

#container3 table h2 span{
	font-style: italic;
}

#container3 table p{
	font-size: 22px;
}

#container3 table a{
	text-transform: uppercase;
	font-weight: bold;
	border: 5px solid;
	padding: 5px;
	color: #3c7777;
	text-decoration: none;
	transition: all 0.5s ease;
}

#container3 table a:hover{
	color: #77bbbb;
	transition: all 0.5s ease;
}

#container3 table td{
	padding-top: 50px;
}

#container3 table tr td:last-child img{
	float: right;
}

/*Contact*/
#wrapper-contact{
	height:500px;
}

#contact{
	width: 50%;
	height:100%;
	float: left;
	background-color: #d1e0e0;
	color: black;
	text-align: center;
}

#contact h2{
	font-size: 50px;
}

#contact h3{
	font-size: 25px;
	margin-bottom: 0px;
}

#contact p{
	font-size: 20px;
	margin-top: 0px;
}

/*Container4*/
#wrapper-container4{
	width: 100%;
	background-color: #d1e0e0;
}

#container4{
	width: 70%;
	margin: 0 auto;
	padding: 5%;
	overflow:auto;
}

#container4 h2{
	font-size: 38px;
}

#container10 ul li{
	font-size: 22px;
}

#container4 span{
	font-weight: bold;
}

#container4-img{
	float: right;
}

#container4-img img{
	width: 366px;
}

#container4-content{
	width: 57%;
	float: left;
}

/*Acupuncture grid*/
#ac-grid{
	width: 70%;
	margin: 0 auto;
	height: 750px;
	padding-top: 2%;
	padding-bottom: 2%;
}

#ac-grid div{
	width: 48%;
}

#acgrid-content1, #acgrid-content3{
	float: left;
}

#acgrid-content2, #acgrid-content4{
	float: right;
}

#acgrid-content1, #acgrid-content2{
	height: 380px;
	padding-bottom: 30px;
}

/*Map*/
#map{
	width: 50%;
	height: 100%;
	float: right;
}

#map iframe{
	width: 100%;
	height: 100%;
}

/*Form*/
#wrapperform{
	width: 100%;
	margin-top: 20px;
	padding-top: 30px;
	padding-bottom: 30px;
}

#form{
	width: 60%;
	margin: 0 auto;
}

#form h2{
	font-size: 30px;
}

#form p{
	font-size: 20px;
}

#form div{
	margin-bottom: 20px;
}

#form #left{
	float:left;
	width: 48%;
}

#form #right{
	float: right;
	width: 48%;
}

#form #message{
	float: left;
	width: 100%;
}

input{
	width: 100%;
}

textarea{
	width: 100%;
}

input, textarea {
	font-size: 20px;
	font-family: Ahellya;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid #d1e0e0;
	border-radius: 5px;
	padding: 5px 10px 5px 10px;
}

#form .button {
	margin: auto;
	width: 100px;
}

#form .button input{
	transition: color 0.5s ease,
		        background-color 0.5s ease;
}

#form .button input:hover{
	color: #77bbbb;
	background-color: rgba(255, 255, 255, 0.8);
	transition: all 0.5s ease;
}

/*Footer*/
footer{
	width: 100%;
	background: #d1e0e0;
	box-shadow: 0px -2px 3px grey;
	color: black;
}

footer p{
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0;
}